Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2103511

Summary: perl-Finance-Quote-1.52 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Finance-QuoteAssignee: Paul Howarth <paul>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: gwync, notting, paul, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Finance-Quote-1.52-1.fc37 perl-Finance-Quote-1.52-1.el8 perl-Finance-Quote-1.52-1.fc36 perl-Finance-Quote-1.52-1.fc35 perl-Finance-Quote-1.52-1.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-07-13 01:54:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 1.52 (#2103511) none

Description Upstream Release Monitoring 2022-07-03 23:06:43 UTC
Releases retrieved: 1.52
Upstream release that is considered latest: 1.52
Current version/release in rawhide: 1.51-4.fc37
URL: http://search.cpan.org/dist/Finance-Quote

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/6888/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-Finance-Quote

Comment 1 Upstream Release Monitoring 2022-07-03 23:06:47 UTC
Created attachment 1894369 [details]
Update to 1.52 (#2103511)

Comment 2 Upstream Release Monitoring 2022-07-03 23:10:57 UTC
the-new-hotness/release-monitoring.org's scratch build of perl-Finance-Quote-1.52-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=89048849

Comment 3 Fedora Update System 2022-07-04 12:15:57 UTC
FEDORA-2022-2af2d277e2 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2af2d277e2

Comment 4 Fedora Update System 2022-07-04 12:15:58 UTC
FEDORA-2022-b92bd8e9e8 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b92bd8e9e8

Comment 5 Fedora Update System 2022-07-04 12:15:59 UTC
FEDORA-EPEL-2022-3e813929e6 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3e813929e6

Comment 6 Fedora Update System 2022-07-04 12:16:01 UTC
FEDORA-EPEL-2022-77cfe39c7b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-77cfe39c7b

Comment 7 Fedora Update System 2022-07-05 01:31:25 UTC
FEDORA-EPEL-2022-77cfe39c7b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-77cfe39c7b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-07-05 16:41:32 UTC
FEDORA-2022-b92bd8e9e8 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-b92bd8e9e8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b92bd8e9e8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-07-05 16:41:57 UTC
FEDORA-2022-2af2d277e2 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2af2d277e2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2af2d277e2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-07-05 16:49:09 UTC
FEDORA-EPEL-2022-3e813929e6 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3e813929e6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-07-13 01:54:15 UTC
FEDORA-EPEL-2022-77cfe39c7b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-07-13 01:58:31 UTC
FEDORA-2022-2af2d277e2 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-07-13 02:11:06 UTC
FEDORA-2022-b92bd8e9e8 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-07-13 02:12:37 UTC
FEDORA-EPEL-2022-3e813929e6 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.